[
  {
    "id": "clm4msc3y008pe0v5gqp5aol4",
    "slug": "border_militia",
    "name": "Border Militia",
    "hotscore": 2578,
    "guardian": {
      "id": "clq39z5ce009xsh27eyoefqwk",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic to defend the motherland",
      "subType": "",
      "rulesText": "Summon a Foot Soldier token to each site you control that borders an enemy site.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4msc3y008pe0v5gqp5aol4"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4msj3t008re0v55can4df2",
        "slug": "alp_border_militia_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/border_militia.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4msc3y008pe0v5gqp5aol4",
        "setCardId": "clm4mshsp008qe0v5adkm2mrn",
        "setCard": {
          "id": "clm4mshsp008qe0v5adkm2mrn",
          "slug": "alp_border_militia",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4msc3y008pe0v5gqp5aol4",
          "meta": {
            "id": "clq39z5ev009ysh27u7eq6qkf",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to defend the motherland",
            "subType": "",
            "rulesText": "Summon a Foot Soldier token to each site you control that borders an enemy site.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mshsp008qe0v5adkm2mrn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4msqd4008se0v5cjwtcs90",
        "slug": "alp_border_militia_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/border_militia-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4msc3y008pe0v5gqp5aol4",
        "setCardId": "clm4mshsp008qe0v5adkm2mrn",
        "setCard": {
          "id": "clm4mshsp008qe0v5adkm2mrn",
          "slug": "alp_border_militia",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4msc3y008pe0v5gqp5aol4",
          "meta": {
            "id": "clq39z5ev009ysh27u7eq6qkf",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to defend the motherland",
            "subType": "",
            "rulesText": "Summon a Foot Soldier token to each site you control that borders an enemy site.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mshsp008qe0v5adkm2mrn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gog700mws67p3ml006vv",
        "slug": "bet_border_militia_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/border_militia.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4msc3y008pe0v5gqp5aol4",
        "setCardId": "clot8goeg00mus67p0e4puypl",
        "setCard": {
          "id": "clot8goeg00mus67p0e4puypl",
          "slug": "bet_border_militia",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4msc3y008pe0v5gqp5aol4",
          "meta": {
            "id": "clq39z5kh009zsh27xgzoxqxx",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to defend the motherland",
            "subType": "",
            "rulesText": "Summon a Foot Soldier token to each site you control that borders an enemy site.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8goeg00mus67p0e4puypl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gohr00mys67puwuzmy96",
        "slug": "bet_border_militia_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/border_militia-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4msc3y008pe0v5gqp5aol4",
        "setCardId": "clot8goeg00mus67p0e4puypl",
        "setCard": {
          "id": "clot8goeg00mus67p0e4puypl",
          "slug": "bet_border_militia",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4msc3y008pe0v5gqp5aol4",
          "meta": {
            "id": "clq39z5kh009zsh27xgzoxqxx",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to defend the motherland",
            "subType": "",
            "rulesText": "Summon a Foot Soldier token to each site you control that borders an enemy site.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8goeg00mus67p0e4puypl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mswk4008te0v5gk125edn",
    "slug": "bury",
    "name": "Bury",
    "hotscore": 8343,
    "guardian": {
      "id": "clq39z5q700a0sh27im3pqx3y",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic of terranean internment",
      "subType": "",
      "rulesText": "Burrow target minion or artifact, if able.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mswk4008te0v5gk125edn"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mt3yf008ve0v5bkoy5en0",
        "slug": "alp_bury_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/bury.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "“From out of the depths of the countless pits there came a melancholy rustling from the garments of the buried.“\n— Edgar Allan Poe",
        "cardId": "clm4mswk4008te0v5gk125edn",
        "setCardId": "clm4mt2lu008ue0v5anyw9f57",
        "setCard": {
          "id": "clm4mt2lu008ue0v5anyw9f57",
          "slug": "alp_bury",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mswk4008te0v5gk125edn",
          "meta": {
            "id": "clq39z5sj00a1sh27i0yalonv",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of terranean internment",
            "subType": "",
            "rulesText": "Burrow target minion or artifact, if able.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mt2lu008ue0v5anyw9f57"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mtj0w008xe0v5aamde713",
        "slug": "alp_bury_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/bury-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Dan Seagrave",
        "flavorText": "“From out of the depths of the countless pits there came a melancholy rustling from the garments of the buried.“\n— Edgar Allan Poe",
        "cardId": "clm4mswk4008te0v5gk125edn",
        "setCardId": "clm4mt2lu008ue0v5anyw9f57",
        "setCard": {
          "id": "clm4mt2lu008ue0v5anyw9f57",
          "slug": "alp_bury",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mswk4008te0v5gk125edn",
          "meta": {
            "id": "clq39z5sj00a1sh27i0yalonv",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of terranean internment",
            "subType": "",
            "rulesText": "Burrow target minion or artifact, if able.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mt2lu008ue0v5anyw9f57"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mtc6s008we0v5c4gj59e9",
        "slug": "alp_bury_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/bury-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "“From out of the depths of the countless pits there came a melancholy rustling from the garments of the buried.“\n— Edgar Allan Poe",
        "cardId": "clm4mswk4008te0v5gk125edn",
        "setCardId": "clm4mt2lu008ue0v5anyw9f57",
        "setCard": {
          "id": "clm4mt2lu008ue0v5anyw9f57",
          "slug": "alp_bury",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mswk4008te0v5gk125edn",
          "meta": {
            "id": "clq39z5sj00a1sh27i0yalonv",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of terranean internment",
            "subType": "",
            "rulesText": "Burrow target minion or artifact, if able.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mt2lu008ue0v5anyw9f57"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gorw00n3s67p51zq6vbj",
        "slug": "bet_bury_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/bury.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "“From out of the depths of the countless pits there came a melancholy rustling from the garments of the buried.“\r\n— Edgar Allan Poe",
        "cardId": "clm4mswk4008te0v5gk125edn",
        "setCardId": "clot8goqc00n1s67pmci7kl8s",
        "setCard": {
          "id": "clot8goqc00n1s67pmci7kl8s",
          "slug": "bet_bury",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mswk4008te0v5gk125edn",
          "meta": {
            "id": "clq39z5zw00a2sh27rjo7ylw9",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of terranean internment",
            "subType": "",
            "rulesText": "Burrow target minion or artifact, if able.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8goqc00n1s67pmci7kl8s"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gotf00n5s67plms0u1io",
        "slug": "bet_bury_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/bury-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "“From out of the depths of the countless pits there came a melancholy rustling from the garments of the buried.“\r\n— Edgar Allan Poe",
        "cardId": "clm4mswk4008te0v5gk125edn",
        "setCardId": "clot8goqc00n1s67pmci7kl8s",
        "setCard": {
          "id": "clot8goqc00n1s67pmci7kl8s",
          "slug": "bet_bury",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mswk4008te0v5gk125edn",
          "meta": {
            "id": "clq39z5zw00a2sh27rjo7ylw9",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of terranean internment",
            "subType": "",
            "rulesText": "Burrow target minion or artifact, if able.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8goqc00n1s67pmci7kl8s"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4muoek0096e0v5cd254bnp",
    "slug": "common_sense",
    "name": "Common Sense",
    "hotscore": 8731,
    "guardian": {
      "id": "clq39z6xf00a9sh27yvm0kl5h",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "The Ordinary appears as Magic to some",
      "subType": "",
      "rulesText": "Search your spellbook for an Ordinary card, reveal it, and put it into your hand. Shuffle your spellbook.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4muoek0096e0v5cd254bnp"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4muvm20098e0v59dmp31bp",
        "slug": "alp_common_sense_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/common_sense.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "“Common sense is the most widely shared commodity in the world, for every man is convinced that he is well supplied with it.” — René Descartes",
        "cardId": "clm4muoek0096e0v5cd254bnp",
        "setCardId": "clm4muua40097e0v5dr9zdyqb",
        "setCard": {
          "id": "clm4muua40097e0v5dr9zdyqb",
          "slug": "alp_common_sense",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4muoek0096e0v5cd254bnp",
          "meta": {
            "id": "clq39z6zu00aash27vf00tsuo",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "The Ordinary appears as Magic to some",
            "subType": "",
            "rulesText": "Search your spellbook for an Ordinary card, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4muua40097e0v5dr9zdyqb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mv3hj0099e0v50u7x95zy",
        "slug": "alp_common_sense_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/common_sense-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "“Common sense is the most widely shared commodity in the world, for every man is convinced that he is well supplied with it.” — René Descartes",
        "cardId": "clm4muoek0096e0v5cd254bnp",
        "setCardId": "clm4muua40097e0v5dr9zdyqb",
        "setCard": {
          "id": "clm4muua40097e0v5dr9zdyqb",
          "slug": "alp_common_sense",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4muoek0096e0v5cd254bnp",
          "meta": {
            "id": "clq39z6zu00aash27vf00tsuo",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "The Ordinary appears as Magic to some",
            "subType": "",
            "rulesText": "Search your spellbook for an Ordinary card, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4muua40097e0v5dr9zdyqb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gpqn00nos67p89q6x4qu",
        "slug": "bet_common_sense_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/common_sense.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "“Common sense is the most widely shared commodity in the world, for every man is convinced that he is well supplied with it.” — René Descartes",
        "cardId": "clm4muoek0096e0v5cd254bnp",
        "setCardId": "clot8gpp500nms67p5b9tlpjr",
        "setCard": {
          "id": "clot8gpp500nms67p5b9tlpjr",
          "slug": "bet_common_sense",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4muoek0096e0v5cd254bnp",
          "meta": {
            "id": "clq39z76200absh27qaihqgbt",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "The Ordinary appears as Magic to some",
            "subType": "",
            "rulesText": "Search your spellbook for an Ordinary card, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gpp500nms67p5b9tlpjr"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gps700nqs67pwazdbooz",
        "slug": "bet_common_sense_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/common_sense-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "“Common sense is the most widely shared commodity in the world, for every man is convinced that he is well supplied with it.” — René Descartes",
        "cardId": "clm4muoek0096e0v5cd254bnp",
        "setCardId": "clot8gpp500nms67p5b9tlpjr",
        "setCard": {
          "id": "clot8gpp500nms67p5b9tlpjr",
          "slug": "bet_common_sense",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4muoek0096e0v5cd254bnp",
          "meta": {
            "id": "clq39z76200absh27qaihqgbt",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "The Ordinary appears as Magic to some",
            "subType": "",
            "rulesText": "Search your spellbook for an Ordinary card, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gpp500nms67p5b9tlpjr"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mvuuy009fe0v524zv4wma",
    "slug": "dispel",
    "name": "Dispel",
    "hotscore": 4542,
    "guardian": {
      "id": "clq39z7r200afsh27dsi2ypqa",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic of shattered vanity",
      "subType": "",
      "rulesText": "Destroy all auras and artifacts at target location up to two steps away.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mvuuy009fe0v524zv4wma"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mw1wt009he0v5ctivgrfj",
        "slug": "alp_dispel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dispel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "Pride goeth before destruction ...",
        "cardId": "clm4mvuuy009fe0v524zv4wma",
        "setCardId": "clm4mw0li009ge0v59zt271dd",
        "setCard": {
          "id": "clm4mw0li009ge0v59zt271dd",
          "slug": "alp_dispel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mvuuy009fe0v524zv4wma",
          "meta": {
            "id": "clq39z7tb00agsh275jmfai39",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of shattered vanity",
            "subType": "",
            "rulesText": "Destroy all auras and artifacts at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mw0li009ge0v59zt271dd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mw8s7009ie0v55rxth8j7",
        "slug": "alp_dispel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dispel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "Pride goeth before destruction ...",
        "cardId": "clm4mvuuy009fe0v524zv4wma",
        "setCardId": "clm4mw0li009ge0v59zt271dd",
        "setCard": {
          "id": "clm4mw0li009ge0v59zt271dd",
          "slug": "alp_dispel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mvuuy009fe0v524zv4wma",
          "meta": {
            "id": "clq39z7tb00agsh275jmfai39",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of shattered vanity",
            "subType": "",
            "rulesText": "Destroy all auras and artifacts at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mw0li009ge0v59zt271dd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gqd400o2s67p6uy3blhk",
        "slug": "bet_dispel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dispel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "Pride goeth before destruction ...",
        "cardId": "clm4mvuuy009fe0v524zv4wma",
        "setCardId": "clot8gqbk00o0s67p8268yfti",
        "setCard": {
          "id": "clot8gqbk00o0s67p8268yfti",
          "slug": "bet_dispel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mvuuy009fe0v524zv4wma",
          "meta": {
            "id": "clq39z7yv00ahsh27786cqryf",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of shattered vanity",
            "subType": "",
            "rulesText": "Destroy all auras and artifacts at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqbk00o0s67p8268yfti"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gqev00o4s67p8jmwj9zk",
        "slug": "bet_dispel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dispel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "Pride goeth before destruction ...",
        "cardId": "clm4mvuuy009fe0v524zv4wma",
        "setCardId": "clot8gqbk00o0s67p8268yfti",
        "setCard": {
          "id": "clot8gqbk00o0s67p8268yfti",
          "slug": "bet_dispel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mvuuy009fe0v524zv4wma",
          "meta": {
            "id": "clq39z7yv00ahsh27786cqryf",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of shattered vanity",
            "subType": "",
            "rulesText": "Destroy all auras and artifacts at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqbk00o0s67p8268yfti"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mxl8v009se0v502a408xg",
    "slug": "exorcism",
    "name": "Exorcism",
    "hotscore": 147,
    "guardian": {
      "id": "clq39z8y900aosh27vq21syit",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic to expulse the unholy",
      "subType": "",
      "rulesText": "Banish all Demon and Undead minions at target location up to two steps away.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mxl8v009se0v502a408xg"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mxs6k009ue0v5dy50cnqu",
        "slug": "alp_exorcism_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/exorcism.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "\"Nor devil nor demon shall undo this done! Begone!\"",
        "cardId": "clm4mxl8v009se0v502a408xg",
        "setCardId": "clm4mxqv3009te0v57baodxq0",
        "setCard": {
          "id": "clm4mxqv3009te0v57baodxq0",
          "slug": "alp_exorcism",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mxl8v009se0v502a408xg",
          "meta": {
            "id": "clq39z90j00apsh27406ha8xn",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to expulse the unholy",
            "subType": "",
            "rulesText": "Banish all Demon and Undead minions at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mxqv3009te0v57baodxq0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mxyro009ve0v599z98f4a",
        "slug": "alp_exorcism_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/exorcism-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "\"Nor devil nor demon shall undo this done! Begone!\"",
        "cardId": "clm4mxl8v009se0v502a408xg",
        "setCardId": "clm4mxqv3009te0v57baodxq0",
        "setCard": {
          "id": "clm4mxqv3009te0v57baodxq0",
          "slug": "alp_exorcism",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mxl8v009se0v502a408xg",
          "meta": {
            "id": "clq39z90j00apsh27406ha8xn",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to expulse the unholy",
            "subType": "",
            "rulesText": "Banish all Demon and Undead minions at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mxqv3009te0v57baodxq0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8grbr00ons67pei5ixsbh",
        "slug": "bet_exorcism_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/exorcism.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "Nor devil nor demon shall undo this done! Begone!",
        "cardId": "clm4mxl8v009se0v502a408xg",
        "setCardId": "clot8gra500ols67pueuyjqeu",
        "setCard": {
          "id": "clot8gra500ols67pueuyjqeu",
          "slug": "bet_exorcism",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mxl8v009se0v502a408xg",
          "meta": {
            "id": "clq39z96e00aqsh27gq6s0yi1",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to expulse the unholy",
            "subType": "",
            "rulesText": "Banish all Demon and Undead minions at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gra500ols67pueuyjqeu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8grdb00ops67pp71pyfoe",
        "slug": "bet_exorcism_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/exorcism-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "Nor devil nor demon shall undo this done! Begone!",
        "cardId": "clm4mxl8v009se0v502a408xg",
        "setCardId": "clot8gra500ols67pueuyjqeu",
        "setCard": {
          "id": "clot8gra500ols67pueuyjqeu",
          "slug": "bet_exorcism",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mxl8v009se0v502a408xg",
          "meta": {
            "id": "clq39z96e00aqsh27gq6s0yi1",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic to expulse the unholy",
            "subType": "",
            "rulesText": "Banish all Demon and Undead minions at target location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gra500ols67pueuyjqeu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mz6ir00a4e0v515tcd8kn",
    "slug": "overpower",
    "name": "Overpower",
    "hotscore": 1521,
    "guardian": {
      "id": "clq39za4y00axsh272wukz4jy",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic of decisive force",
      "subType": "",
      "rulesText": "Give an ally +2 power this turn.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mz6ir00a4e0v515tcd8kn"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mzdfd00a6e0v5h2g87b7a",
        "slug": "alp_overpower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/overpower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "Suddenly the soldier was flung so violently from his mount, his sword became a ploughshare.",
        "cardId": "clm4mz6ir00a4e0v515tcd8kn",
        "setCardId": "clm4mzc4300a5e0v5aj6ubwpb",
        "setCard": {
          "id": "clm4mzc4300a5e0v5aj6ubwpb",
          "slug": "alp_overpower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mz6ir00a4e0v515tcd8kn",
          "meta": {
            "id": "clq39za7a00aysh279gtbz256",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of decisive force",
            "subType": "",
            "rulesText": "Give an ally +2 power this turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mzc4300a5e0v5aj6ubwpb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mzq2700a8e0v52c274nl6",
        "slug": "alp_overpower_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/overpower-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Vincent Pompetti",
        "flavorText": "Suddenly the soldier was flung so violently from his mount, his sword became a ploughshare.",
        "cardId": "clm4mz6ir00a4e0v515tcd8kn",
        "setCardId": "clm4mzc4300a5e0v5aj6ubwpb",
        "setCard": {
          "id": "clm4mzc4300a5e0v5aj6ubwpb",
          "slug": "alp_overpower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mz6ir00a4e0v515tcd8kn",
          "meta": {
            "id": "clq39za7a00aysh279gtbz256",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of decisive force",
            "subType": "",
            "rulesText": "Give an ally +2 power this turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mzc4300a5e0v5aj6ubwpb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mzkmo00a7e0v54l6r0xlk",
        "slug": "alp_overpower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/overpower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "Suddenly the soldier was flung so violently from his mount, his sword became a ploughshare.",
        "cardId": "clm4mz6ir00a4e0v515tcd8kn",
        "setCardId": "clm4mzc4300a5e0v5aj6ubwpb",
        "setCard": {
          "id": "clm4mzc4300a5e0v5aj6ubwpb",
          "slug": "alp_overpower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mz6ir00a4e0v515tcd8kn",
          "meta": {
            "id": "clq39za7a00aysh279gtbz256",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of decisive force",
            "subType": "",
            "rulesText": "Give an ally +2 power this turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mzc4300a5e0v5aj6ubwpb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gs8u00p8s67pq37p8vnb",
        "slug": "bet_overpower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/overpower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "Suddenly the soldier was flung so violently from his mount, his sword became a ploughshare.",
        "cardId": "clm4mz6ir00a4e0v515tcd8kn",
        "setCardId": "clot8gs7a00p6s67pcrnjfe40",
        "setCard": {
          "id": "clot8gs7a00p6s67pcrnjfe40",
          "slug": "bet_overpower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mz6ir00a4e0v515tcd8kn",
          "meta": {
            "id": "clq39zaep00azsh27ibpyvg0e",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of decisive force",
            "subType": "",
            "rulesText": "Give an ally +2 power this turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gs7a00p6s67pcrnjfe40"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gsac00pas67pr52zpw2u",
        "slug": "bet_overpower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/overpower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "Suddenly the soldier was flung so violently from his mount, his sword became a ploughshare.",
        "cardId": "clm4mz6ir00a4e0v515tcd8kn",
        "setCardId": "clot8gs7a00p6s67pcrnjfe40",
        "setCard": {
          "id": "clot8gs7a00p6s67pcrnjfe40",
          "slug": "bet_overpower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mz6ir00a4e0v515tcd8kn",
          "meta": {
            "id": "clq39zaep00azsh27ibpyvg0e",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of decisive force",
            "subType": "",
            "rulesText": "Give an ally +2 power this turn.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gs7a00p6s67pcrnjfe40"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4n0sll00ahe0v5fcfqg73u",
    "slug": "unravel",
    "name": "Unravel",
    "hotscore": 235,
    "guardian": {
      "id": "clq39zbcr00b6sh27kt9inrff",
      "type": "Magic",
      "rarity": "Ordinary",
      "typeText": "Ordinary Magic of calm repose",
      "subType": "",
      "rulesText": "Destroy all artifacts and Undead minions at a location up to two steps away.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4n0sll00ahe0v5fcfqg73u"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4n0zcz00aje0v51uyb5w9z",
        "slug": "alp_unravel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/unravel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "“My heart, why come you here alone? The wild thing of my heart is grown, to be a thing, fairy, and wild, and fair, and whole.” — G. P. T. Branwen",
        "cardId": "clm4n0sll00ahe0v5fcfqg73u",
        "setCardId": "clm4n0y1n00aie0v59hef3op8",
        "setCard": {
          "id": "clm4n0y1n00aie0v59hef3op8",
          "slug": "alp_unravel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n0sll00ahe0v5fcfqg73u",
          "meta": {
            "id": "clq39zbf200b7sh27g28ywcxr",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of calm repose",
            "subType": "",
            "rulesText": "Destroy all artifacts and Undead minions at a location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n0y1n00aie0v59hef3op8"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n15x600ake0v56dlu7eo3",
        "slug": "alp_unravel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/unravel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "“My heart, why come you here alone? The wild thing of my heart is grown, to be a thing, fairy, and wild, and fair, and whole.” — G. P. T. Branwen",
        "cardId": "clm4n0sll00ahe0v5fcfqg73u",
        "setCardId": "clm4n0y1n00aie0v59hef3op8",
        "setCard": {
          "id": "clm4n0y1n00aie0v59hef3op8",
          "slug": "alp_unravel",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n0sll00ahe0v5fcfqg73u",
          "meta": {
            "id": "clq39zbf200b7sh27g28ywcxr",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of calm repose",
            "subType": "",
            "rulesText": "Destroy all artifacts and Undead minions at a location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n0y1n00aie0v59hef3op8"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gt7o00pts67pdmdlcyew",
        "slug": "bet_unravel_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/unravel.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "“My heart, why come you here alone? The wild thing of my heart is grown, to be a thing, fairy, and wild, and fair, and whole.” — G. P. T. Branwen",
        "cardId": "clm4n0sll00ahe0v5fcfqg73u",
        "setCardId": "clot8gt6500prs67p7ziyjv6j",
        "setCard": {
          "id": "clot8gt6500prs67p7ziyjv6j",
          "slug": "bet_unravel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n0sll00ahe0v5fcfqg73u",
          "meta": {
            "id": "clq39zbks00b8sh27ynkzw1rr",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of calm repose",
            "subType": "",
            "rulesText": "Destroy all artifacts and Undead minions at a location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gt6500prs67p7ziyjv6j"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gt9700pvs67pvm1iitrn",
        "slug": "bet_unravel_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/unravel-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "“My heart, why come you here alone? The wild thing of my heart is grown, to be a thing, fairy, and wild, and fair, and whole.” — G. P. T. Branwen",
        "cardId": "clm4n0sll00ahe0v5fcfqg73u",
        "setCardId": "clot8gt6500prs67p7ziyjv6j",
        "setCard": {
          "id": "clot8gt6500prs67p7ziyjv6j",
          "slug": "bet_unravel",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n0sll00ahe0v5fcfqg73u",
          "meta": {
            "id": "clq39zbks00b8sh27ynkzw1rr",
            "type": "Magic",
            "rarity": "Ordinary",
            "typeText": "Ordinary Magic of calm repose",
            "subType": "",
            "rulesText": "Destroy all artifacts and Undead minions at a location up to two steps away.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gt6500prs67p7ziyjv6j"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]